/*
 * Citi Bike Official
 * 
 * Header Gradient:
 * Dark Blue (Left Side)		#00194F 
 * Teal (Right Side)			#00BCF1
 * 
 * Logo:
 * Red (Citi Arch)				#EB1C24
 * Red (Lighter)				#F49398
 * Teal (the word "bike") 		#DDF1FA
 * Blue (Logo Background)		#005DAB
 * 
 * Other Colors:
 * Gray (Pantone 424) 			#827F77
 * Yellow (PMS 123)				#FFC61E
 * 
 * Fonts:
 * 
 * ExpresswayRgBold				{Bold}
 * ExpresswayRgBoldItalic		{Bold Italic}
 * ExpresswayBkRegular			{Book Regular}
 * ExpresswayBkItalic			{Book Italic}
 * ExpresswayCdRegular			{Condensed Regular}
 * ExpresswayCdBold				{Condensed Bold}
 * ExpresswayCdBoldItalic		{Condensed Bold Italic}
 * ExpresswayCdBkRegular		{Condensed Book Regular}
 * ExpresswayCdBkItalic			{Condensed Book Italic}
 * ExpresswayCdXbRegular		{Condensed Extra Bold Regular}
 * ExpresswayCdXbItalic			{Condensed Extra Bold Italic}
 * ExpresswayCdElRegular		{Condensed Extra Light Regular}
 * ExpresswayCdXlItalic			{Condensed Extra Light Italic}
 * ExpresswayCdItalic			{Condensed Italic}
 * ExpresswayCdLtRegular		{Condensed Light Regular}
 * ExpresswayCdLtItalic			{Condensed Light Italic}
 * ExpresswayCdSbRegular		{Condensed Semi Bold Regular}
 * ExpresswayCdSbItalic			{Condensed Semi Bold Italic}
 * ExpresswayXbRegular			{Extra Bold Regular}
 * ExpresswayXbItalic			{Extra Bold Italic}
 * ExpresswayXlRegular			{Extra Light}
 * ExpresswayXlItalic			{Extra Light Italic}
 * ExpresswayRgItalic			{Italic}
 * ExpresswayLtRegular			{Light}
 * ExpresswayLtItalic			{Light Italic}
 * ExpresswayRgRegular			{Regular}
 * ExpresswaySbRegular			{Semi Bold}
 * ExpresswaySbItalic			{Semi Bold Italic}
 */

/* 
 * General
 * Styles that apply to everything
 * 
 * @author erikharper
 */
body { font:13px/18px Arial, sans-serif; color:#777777; }

/*
 * Typography
 */
h1, h2, h3, h4, h5, h6, h7, h8, h9, h10, h11 { font-family: ExpresswayLtRegular, OpenSansLight, sans-serif; color:#777777; font-weight:normal; margin:0; display:block; clear:both; }
h1 { font:55px/55px ExpresswayXlRegular, OpenSansLight, sans-serif; letter-spacing:-0.3px; word-spacing:-2.5px; }
h2 { font:29px/29px ExpresswayLtRegular, OpenSansLight, sans-serif; letter-spacing:-0.7px; word-spacing:-1px; margin:0px 0px 17px 0px; }
h3 { font:20px/20px Arial, sans-serif; }
p { font:13px/18px Arial, sans-serif; margin:0px 0px 15px 0px; }
a { color:#0095D7; }
a:hover { color:#33CBFF; cursor:pointer; }

.large {
	font-size: 120%;
}

/*
 * Colors
 */

.dark-blue,
.dark-blue h1,
.dark-blue h2, 
.dark-blue h3, 
.dark-blue h4,
.dark-blue h5,
.dark-blue h6,
.dark-blue p,
.dark-blue span,
.dark-blue div { color: #003371!important; }

.medium-blue,
.medium-blue h1,
.medium-blue h2, 
.medium-blue h3,
.medium-blue h4,
.medium-blue h5,
.medium-blue h6,
.medium-blue p,
.medium-blue span,
.medium-blue div { color: #0079C1!important; }
.medium-blue-bg { background:#0079C1!important; }

.light-blue, 
.light-blue h1,
.light-blue h2,
.light-blue h3, 
.light-blue h4,
.light-blue h5, 
.light-blue h6, 
.light-blue p,
.light-blue span,
.light-blue div { color:#00BDF1!important; }

.button-hover-color { background: #60D2F7; }

#hero-banner ul li:first-child,
#hero-banner ul li:first-child h2,
#hero-banner ul li:first-child h3 { color:#003D7D; }
#hero-banner ul li:last-child,
#hero-banner ul li:last-child h2,
#hero-banner ul li:last-child h3 {  }

/* 
 * Tables and Table-Like Display Settings
 */
table { width:100%; border-collapse:collapse; }
table tr th,
table thead tr th,
table tbody tr td { text-align:left; padding:9px 10px; color:#777777; }
table tr th,
table tr th p,
table thead tr th,
table thead tr th p,
#content table tr th,
#content table tr th p,
#content table thead tr th,
#content table thead tr th p { color:#FFFFFF; font:bold 13px Arial, sans-serif; vertical-align:top; }
table tr th p,
table thead tr th p { padding:0; margin:0; }
table tr th,
table thead tr th
{		
	background: #3cb0e9;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNjYjBlOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDhiZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #3cb0e9 0%, #008bd0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3cb0e9), color-stop(100%,#008bd0));
	background: -webkit-linear-gradient(top,  #3cb0e9 0%,#008bd0 100%);
	background: -o-linear-gradient(top,  #3cb0e9 0%,#008bd0 100%);
	background: -ms-linear-gradient(top,  #3cb0e9 0%,#008bd0 100%);
	background: linear-gradient(top,  #3cb0e9 0%,#008bd0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3cb0e9', endColorstr='#008bd0',GradientType=0 );
}
table tbody tr { background: #EDEFEF; }
table tbody tr:nth-child(2n) { background: #D4D3D3; }

table h1,
table h2,
table h3,
table h4,
table h5,
table h6 {
	margin:0; padding:0;
}

.table { display:table; }
.table-cell { display:table-cell; }
.ie7 .table-cell { display:block; }

/* Tables inside of Alert Boxes and Panels */
.panel table tr th, 
.panel table thead tr th,
.alert-box table tr th, 
.alert-box table thead tr th { background:none; color: #777777; }

/*
 * Buttons
 * Overrides default Foundation button styles
 */
.button.alert, .button.success, 
button.success:hover, button.alert:hover,
.button.success:hover, .button.alert:hover,
li.success.active .button, li.alert.active .button {
	  background-image: none;
	  background-image: none;
	  background-image: none;
	  background-image: none;
	  background-image: none;
	  background-image: none;
	  background-repeat: no-repeat;
	  filter: none;
}
button,
.button
{
	color: #FFFFFF; border:none; text-transform: capitalize; font:15px ExpresswayRgBold, OpenSansBold, sans-serif; text-shadow:0 -1px 1px rgba(0, 0, 0, 0.28);

	background: #02c3f9;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyYzNmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMmE1ZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #02c3f9 0%, #02a5e0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#02c3f9), color-stop(100%,#02a5e0));
	background: -webkit-linear-gradient(top,  #02c3f9 0%,#02a5e0 100%);
	background: -o-linear-gradient(top,  #02c3f9 0%,#02a5e0 100%);
	background: -ms-linear-gradient(top,  #02c3f9 0%,#02a5e0 100%);
	background: linear-gradient(top,  #02c3f9 0%,#02a5e0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02c3f9', endColorstr='#02a5e0',GradientType=0 );
}
button:hover,
.button:hover,
li.active .button
{
	cursor:pointer;
	
	background: #63d9fa;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYzZDlmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNmJlZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #63d9fa 0%, #06bef1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#63d9fa), color-stop(100%,#06bef1));
	background: -webkit-linear-gradient(top,  #63d9fa 0%,#06bef1 100%);
	background: -o-linear-gradient(top,  #63d9fa 0%,#06bef1 100%);
	background: -ms-linear-gradient(top,  #63d9fa 0%,#06bef1 100%);
	background: linear-gradient(top,  #63d9fa 0%,#06bef1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63d9fa', endColorstr='#06bef1',GradientType=0 );
}
.hpbuttons { text-align:center; }
.hpbuttons h2 { font: 90px ExpresswayXbRegular, sans-serif; color: #fff; margin-top: 55px; }
.hpbuttons .button, .expandmobile .button {
	text-transform: uppercase;
	background:#003270;
	margin: 10px 10px 25px;
	font-size:24px;
}
.hpbuttons .button { width:300px; }
.hpbuttons .button:hover, .expandmobile .button:hover { color:#D9D9D9; }
.hpbuttonsmobile { padding-top: 440px; }
.expandmobile { margin-top: 70px; text-align: center; color: #fff; }
.expandmobile h2, .expandmobile p { font: 40px ExpresswayXbRegular, sans-serif; color: #fff; margin: 5px; }

ul.button-group button,
ul.button-group .button,
ul.button-group input[type="submit"]
{
	-webkit-border-radius: 0;
	border-radius: 0;
}

ul.button-group li { border-left:1px solid #30AAD9; }
ul.button-group li:first-child { border-left:0; }

ul.button-group li:first-child button,
ul.button-group li:first-child .button,
ul.button-group li:first-child input[type="submit"]
{
	-webkit-border-radius: 5px 0px 0px 5px;
    border-radius: 5px 0px 0px 5px;
}

ul.button-group li:last-child button,
ul.button-group li:last-child .button,
ul.button-group li:last-child input[type="submit"]
{
	-webkit-border-radius: 0px 5px 5px 0px;
    border-radius: 0px 5px 5px 0px;
}

/*
 * Gradients
 * Abstracted gradient styles to use anywhere needed in the site.
 * 
 * @author erikharper
 */

/* Blue Header Gradient (used in multiple areas) */
.gradient-header-blue { background: url('/assets/images/gradient-header-bg.png') repeat-x; }
.gradient-blue-dark
{
	background: #2d71bb;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJkNzFiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDM0NzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #2d71bb 0%, #003472 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d71bb), color-stop(100%,#003472));
	background: -webkit-linear-gradient(top,  #2d71bb 0%,#003472 100%);
	background: -o-linear-gradient(top,  #2d71bb 0%,#003472 100%);
	background: -ms-linear-gradient(top,  #2d71bb 0%,#003472 100%);
	background: linear-gradient(top,  #2d71bb 0%,#003472 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d71bb', endColorstr='#003472',GradientType=0 );
}

.gradient-blue-medium
{
	color:#FFFFFF;
	
	background: #3cb0e9;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNjYjBlOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDhiZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #3cb0e9 0%, #008bd0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3cb0e9), color-stop(100%,#008bd0));
	background: -webkit-linear-gradient(top,  #3cb0e9 0%,#008bd0 100%);
	background: -o-linear-gradient(top,  #3cb0e9 0%,#008bd0 100%);
	background: -ms-linear-gradient(top,  #3cb0e9 0%,#008bd0 100%);
	background: linear-gradient(top,  #3cb0e9 0%,#008bd0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3cb0e9', endColorstr='#008bd0',GradientType=0 );
}
.gradient-blue-medium h1,
.gradient-blue-medium h2,
.gradient-blue-medium h3,
.gradient-blue-medium h4,
.gradient-blue-medium h5,
.gradient-blue-medium h6,
.gradient-blue-medium h7,
.gradient-blue-medium p,
.gradient-blue-medium span,
.gradient-blue-medium div { color:#FFFFFF; } 

.gradient-blue-light
{
	background: #52d2fc;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUyZDJmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMjliZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #52d2fc 0%, #029bd8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#52d2fc), color-stop(100%,#029bd8));
	background: -webkit-linear-gradient(top,  #52d2fc 0%,#029bd8 100%);
	background: -o-linear-gradient(top,  #52d2fc 0%,#029bd8 100%);
	background: -ms-linear-gradient(top,  #52d2fc 0%,#029bd8 100%);
	background: linear-gradient(top,  #52d2fc 0%,#029bd8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52d2fc', endColorstr='#029bd8',GradientType=0 );
}

.gradient-blue-darker-contrast
{
	background: #1ec4f4;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlYzRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTRhODciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1ec4f4 0%, #054a87 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1ec4f4), color-stop(100%,#054a87));
	background: -webkit-linear-gradient(top,  #1ec4f4 0%,#054a87 100%);
	background: -o-linear-gradient(top,  #1ec4f4 0%,#054a87 100%);
	background: -ms-linear-gradient(top,  #1ec4f4 0%,#054a87 100%);
	background: linear-gradient(top,  #1ec4f4 0%,#054a87 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ec4f4', endColorstr='#054a87',GradientType=0 );
}
.gradient-blue-darker-contrast h1,
.gradient-blue-darker-contrast h2,
.gradient-blue-darker-contrast h3,
.gradient-blue-darker-contrast h4,
.gradient-blue-darker-contrast h5,
.gradient-blue-darker-contrast h6,
.gradient-blue-darker-contrast h7,
.gradient-blue-darker-contrast p,
.gradient-blue-darker-contrast span,
.gradient-blue-darker-contrast div { color:#FFFFFF; }

.gradient-blue-button
{
	background: #02c3f9;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyYzNmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMmE1ZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #02c3f9 0%, #02a5e0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#02c3f9), color-stop(100%,#02a5e0));
	background: -webkit-linear-gradient(top,  #02c3f9 0%,#02a5e0 100%);
	background: -o-linear-gradient(top,  #02c3f9 0%,#02a5e0 100%);
	background: -ms-linear-gradient(top,  #02c3f9 0%,#02a5e0 100%);
	background: linear-gradient(top,  #02c3f9 0%,#02a5e0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02c3f9', endColorstr='#02a5e0',GradientType=0 );
}
.gradient-blue-button:hover
{	
	background: #63d9fa;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYzZDlmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNmJlZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #63d9fa 0%, #06bef1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#63d9fa), color-stop(100%,#06bef1));
	background: -webkit-linear-gradient(top,  #63d9fa 0%,#06bef1 100%);
	background: -o-linear-gradient(top,  #63d9fa 0%,#06bef1 100%);
	background: -ms-linear-gradient(top,  #63d9fa 0%,#06bef1 100%);
	background: linear-gradient(top,  #63d9fa 0%,#06bef1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63d9fa', endColorstr='#06bef1',GradientType=0 );
}
.gradient-orange-dark
{
	background: #fa9517 !important;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhOTUxNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYjg0MDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
	background: -moz-linear-gradient(top,  #fa9517 0%, #fb8405 100% )!important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fa9517), color-stop(100%,#fb8405) )!important;
	background: -webkit-linear-gradient(top,  #fa9517 0%,#fb8405 100%) !important;
	background: -o-linear-gradient(top,  #fa9517 0%,#fb8405 100%) !important;
	background: -ms-linear-gradient(top,  #fa9517 0%,#fb8405 100%) !important;
	background: linear-gradient(to bottom,  #fa9517 0%,#fb8405 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa9517', endColorstr='#fb8405',GradientType=0 ) !important;
}
.gradient-orange-medium
{
	color:#FFFFFF; 
	
	background: #fdc22f !important;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkYzIyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjljMDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
	background: -moz-linear-gradient(top,  #fdc22f 0%, #ff9c05 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdc22f), color-stop(100%,#ff9c05)) !important;
	background: -webkit-linear-gradient(top,  #fdc22f 0%,#ff9c05 100%) !important;
	background: -o-linear-gradient(top,  #fdc22f 0%,#ff9c05 100%) !important;
	background: -ms-linear-gradient(top,  #fdc22f 0%,#ff9c05 100%) !important;
	background: linear-gradient(to bottom,  #fdc22f 0%,#ff9c05 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdc22f', endColorstr='#ff9c05',GradientType=0 ) !important;
}
.gradient-orange-medium h1,
.gradient-orange-medium h2,
.gradient-orange-medium h3,
.gradient-orange-medium h4,
.gradient-orange-medium h5,
.gradient-orange-medium h6,
.gradient-orange-medium h7,
.gradient-orange-medium p,
.gradient-orange-medium span { color:#FFFFFF; }

.button.gradient-orange-medium:hover
{
	background: #fcd26f !important;
	background: -moz-linear-gradient(top,  #fcd26f 0%, #ffad3a 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcd26f), color-stop(100%,#ffad3a)) !important;
	background: -webkit-linear-gradient(top,  #fcd26f 0%,#ffad3a 100%) !important;
	background: -o-linear-gradient(top,  #fcd26f 0%,#ffad3a 100%) !important;
	background: -ms-linear-gradient(top,  #fcd26f 0%,#ffad3a 100%) !important;
	background: linear-gradient(to bottom,  #fcd26f 0%,#ffad3a 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcd26f', endColorstr='#ffad3a',GradientType=0 ) !important;
}

.gradient-orange-light
{
	background: #fcd26f!important;
	background: -moz-linear-gradient(top,  #fcd26f 0%, #ffba54 100%)!important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcd26f), color-stop(100%,#ffba54))!important;
	background: -webkit-linear-gradient(top,  #fcd26f 0%,#ffba54 100%)!important;
	background: -o-linear-gradient(top,  #fcd26f 0%,#ffba54 100%)!important;
	background: -ms-linear-gradient(top,  #fcd26f 0%,#ffba54 100%)!important;
	background: linear-gradient(to bottom,  #fcd26f 0%,#ffba54 100%)!important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcd26f', endColorstr='#ffba54',GradientType=0 )!important;
}

/* Gray Gradient used on the Why Citi Panel */
.gradient-gray-button
{
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#ededed 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#ededed 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}
.ie7 .gradient-gray-button { background:url('/assets/images/ie-why-citi-bike-panel-gradient-bg.png') repeat-x; }

/* Gray Gradient used on the Promo Panel (below the Why Citi Panel) */
.gradient-gray-reverse
{
	background: #f1f1f1;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM0JSIgc3RvcC1jb2xvcj0iI2ZiZmJmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f1f1f1 0%, #fbfbfb 34%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(34%,#fbfbfb), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #f1f1f1 0%,#fbfbfb 34%,#ffffff 100%);
	background: -o-linear-gradient(top,  #f1f1f1 0%,#fbfbfb 34%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #f1f1f1 0%,#fbfbfb 34%,#ffffff 100%);
	background: linear-gradient(to bottom,  #f1f1f1 0%,#fbfbfb 34%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#ffffff',GradientType=0 );
}
.ie7 .gradient-gray-reverse { background:url('/assets/images/ie-promo-panel-gradient-bg.png') repeat-x; }

/* Gray Gradient used on the About Sidebar */
.gradient-gray-panel
{
	background: #f4f5f5 !important;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWYwZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
	background: -moz-linear-gradient(top,  #f4f5f5 0%, #eef0f0 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f5f5), color-stop(100%,#eef0f0)) !important;
	background: -webkit-linear-gradient(top,  #f4f5f5 0%,#eef0f0 100%)!important;
	background: -o-linear-gradient(top,  #f4f5f5 0%,#eef0f0 100%)!important;
	background: -ms-linear-gradient(top,  #f4f5f5 0%,#eef0f0 100%)!important;
	background: linear-gradient(top,  #f4f5f5 0%,#eef0f0 100%)!important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f5f5', endColorstr='#eef0f0',GradientType=0 )!important;
}
/* Red Gradient used on the Gift Store promo */
.gradient-red, gradient-red:hover, .button.gradient-red, .button.gradient-red:hover {
	background: rgb(239,7,11) !important; /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(239,7,11,1) 0%, rgba(234,39,43,1) 69%, rgba(234,89,89,1) 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,7,11,1)), color-stop(69%,rgba(234,39,43,1)), color-stop(100%,rgba(234,89,89,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(239,7,11,1) 0%,rgba(234,39,43,1) 69%,rgba(234,89,89,1) 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(239,7,11,1) 0%,rgba(234,39,43,1) 69%,rgba(234,89,89,1) 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(239,7,11,1) 0%,rgba(234,39,43,1) 69%,rgba(234,89,89,1) 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  rgba(239,7,11,1) 0%,rgba(234,39,43,1) 69%,rgba(234,89,89,1) 100%) !important; /* W3C */ 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef070b', endColorstr='#ea5959',GradientType=0 ); /* IE6-9 */

-webkit-box-shadow: 2px 2px 1px 2px rgba(0, 0, 0, .5);
box-shadow: 2px 2px 1px 2px rgba(0, 0, 0, .5); 
}
.gradient-red { font-size:18px; }

/*
 * Shapes
 */
.circle
{
	-webkit-border-radius: 100%;
	border-radius: 100%;
}
.ie .circle
{
	border-radius: 500px;
}

/*
 * Borders
 */
.border-bottom-gray { border-bottom:1px solid #CFCFCF; }
.border-top-white { border-top:1px solid #FFFFFF; }
.ie7 .ie-no-border,
.ie8 .ie-no-border { border:0!important; }

/*
 * Forms
 * Form Styles for all pages.
 * 
 * @author erikharper
 */
.alert-box table { background:none; border:none; margin:0; }
.alert-box table tbody tr { background:none; }
.alert-box table tbody tr td { padding:0; border:none; color: #FFFFFF; padding:0; }
.alert-box table tbody tr:nth-child(2n) { background:none; }

form header
{ 
	padding: 6px 20px 0;
	
	-webkit-border-radius: 10px 10px 0px 0px;
   	border-radius: 10px 10px 0px 0px;
}
form footer
{
	padding: 20px;	
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
}
form .row.footer { border:none; }
form article header { padding:0; }

/* Special NYC Form Border Styles */
form .row.border-bottom-dotted { border-bottom:1px dotted #C8C8C8; }
.border-centerline.left-column { border-right:1px dotted #C8C8C8; }
.border-centerline.right-column { border-left:1px dotted #C8C8C8; }
form .note { margin-bottom:0; background:#F2F2F2; padding:10px; border:1px dotted #C8C8C8; }

/* Fieldsets */
form fieldset,
form.nice fieldset,
form.custom fieldset
{
	border-top:none; border-bottom:1px dotted #C8C8C8; border-left:none; border-right:none; padding:15px 20px 20px 20px; margin:0; 
}
form fieldset:last-child { border-bottom:none; }
form fieldset legend span { display:block; font: 20px ExpresswaySbRegular, OpenSansSemiBold, sans-serif; padding:0px; margin-bottom:10px; color: #00BCF1; }
form fieldset legend span a { font:12px ExpresswayLtItalic, OpenSansLightItalic, sans-serif; }

/* Fields */
.form-field {
	padding-bottom: 6px;
	padding-top: 3px;
	clear:both;
}

form .row.form-field { border:none; }
.ie7 .form-field { margin-bottom:0; }

/* Labels */
form label { font: 12px Arial, sans-serif; color:#6A747C; }
.ie7 .form-field label { display:inline-block; width:90px; position:relative; top:9px; }

label.inline {
	margin-right: 10px;
	line-height: 32px;
}

.order-amt {
	line-height: 32px;
}

label.inline span.label-inline { margin-left:2px; position:relative; bottom:2px;  }
.ie .form-field label.inline { top: 6px; }

.agreement {
	margin-top: 5px;
}
.agreement-button {
	margin-bottom: 5px;
}

/* Inputs */
input[type="text"],
input[type="password"],
textarea,
select
{
	font: 14px ExpresswayRgRegular, OpenSansRegular, sans-serif;
	color:#00194F;
}

input[maxlength="2"] { width: 30px; }
input[maxlength="3"] { width: 40px; }
input[maxlength="4"] { width: 50px; }
.hint {
	line-height: 32px;
	color:#999;
	font-family:ExpresswayCdBkItalic, OpenSansItalic, sans-serif;
	letter-spacing:0.3px;
}
.form-field input[type="radio"],
div.form-field input[type="checkbox"] { margin:0; }
.ie7 .form-field input[type="radio"],
.ie7 div.form-field input[type="checkbox"] { vertical-align:top; }
body form p { clear:both; }
table#membership-types-signup { margin:0; }
.same-address { margin-left:105px; }

/* JQuery IU Spinner */
.ui-spinner {
	position: relative;
	display: inline-block;
	overflow: hidden;
	padding: 0;
	vertical-align: middle;
}
.ui-spinner-input {
	border: 1px solid #DDDDDD;
}
.ui-spinner-button {
	height: 50%;
	padding: 0;
	margin: 1px;
	text-align: center;
	position: absolute;
	cursor: default;
	display: block;
	overflow: hidden;
	right: 3px;
}
.ui-spinner-up {
	top: 0;
}
.ui-spinner-down {
	bottom: 0;
}

/* New header will use Foundation Top Bar
 * @author alleyhector
 */
header#header { width:100%; background:#003270; }
header#header #header-bg-right { height:100px; width:50%; position:absolute; z-index:0; right:0; }
header#header .button { display:block; }
.top-bar { height:100px; margin:0; background-color:#00BCF1; }
.top-bar > ul .name img { margin:0; }
.top-bar ul > li a#logo { padding:0; background:#00BCF1; }
.top-bar ul > li a#logo > .show-for-small { padding:10px; }
.top-bar ul > li:hover, .top-bar ul > li:active, .top-bar ul > li.active{ background: transparent; }
.top-bar section { padding-top: 55px; }
.top-bar.expanded section { padding-top: 65px; }
.top-bar section > ul > li a { border-right:1px solid #FFFFFF; margin:5px 0 0; }
.top-bar section > ul > li.last a { border-right:none; }
.top-bar section > ul > li.has-dropdown > ul > li a { border-right:none; }
.top-bar ul > li.has-dropdown .dropdown { background:transparent; } 
.top-bar ul > li.has-dropdown .dropdown li { background: rgba(0, 188, 241, 0.9); } 
.top-bar ul > li.has-dropdown .dropdown li a { color:#ffffff; }
.top-bar ul > li.has-dropdown .dropdown li a:hover { background: rgba(0, 188, 241, 1); color:#d9d9d9; }
.top-bar ul > li a:not(.button) { font:14px ExpresswayXbRegular, sans-serif; height:30px; line-height:30px; }
.top-bar ul li.toggle-topbar:hover { background:none; }
.top-bar ul.left > li.moved .dropdown, .top-bar ul.right > li.moved .dropdown { top: 60px; }
/* Special media queries to match the top bar breakpoint */
@media only screen and (min-width: 941px) { .hide-for-custom { display: block !important; }
  .show-for-custom { display: none !important; } }
@media only screen and (max-width: 940px) { .show-for-custom { display: block !important; }
  .hide-for-custom { display: none !important; } }

/*
 * Social Media Navigation
 */
nav#social { position:absolute; right:10px; }
nav#social a { margin:-5px 5px; box-shadow:none; }
nav#social ul > li, nav#social ul > li .button { background:#00A7E3; }
nav#social ul > li { margin:3px; height:45px; }
nav#social ul > li .button { margin:3px; padding:10px; height:39px; width:50px; }
nav#social ul > li:hover .button { background:#00bcf1; color:#FFFFFF; }
nav#social a#twitter { background:url('/assets/images/apps/twitter.png') no-repeat center center; }
nav#social a#facebook { background:url('/assets/images/apps/facebook.png') no-repeat center center; }

/*
 * Banner Region
 * Styles for the Banner region that appears below the header and right above the content
 * 
 * @author erikharper and alleyhector
 */
section#home-banner { background-image:url('/assets/images/banners/hero-wide-expansion.png'); background-repeat:no-repeat; background-position:top center; height: 415px; }
section#sitelinks { padding: 20px; }
section#sitelinks h3 { font-family: ExpresswayXbRegular,sans-serif; padding-bottom: 5px; }

#joinnow { background:#00A7E3; opacity: .9; text-align: center; height: 80px; margin-top: 65px; }
#joinnow p { font: 20px Arial; color: #fff; line-height: 80px; }
#joinnow .button { border: 2px #fff solid; 
	margin: 0 20px; padding: 5px 30px; 
	font: 20px Arial;
	text-transform: uppercase; 
	background: none; 
}
@media only screen and (max-width: 767px)
{
	#joinnow { height: auto; }
}

.banner
{
	position:relative; z-index:0; 
	
	background: #fbfbfc;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZmJmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VlZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fbfbfc 0%, #eceeef 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfc), color-stop(100%,#eceeef));
	background: -webkit-linear-gradient(top,  #fbfbfc 0%,#eceeef 100%);
	background: -o-linear-gradient(top,  #fbfbfc 0%,#eceeef 100%);
	background: -ms-linear-gradient(top,  #fbfbfc 0%,#eceeef 100%);
	background: linear-gradient(to bottom,  #fbfbfc 0%,#eceeef 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfc', endColorstr='#eceeef',GradientType=0 );
}

/*
 * Homepage Banners
 */
.home-banner-content h1,
.home-banner-content h2, 
.home-banner-content h3 { text-transform:uppercase; }
.home-banner-content h1 { font:45px/45px ExpresswayRgBold; letter-spacing:1px; }
.home-banner-content h2 { font:35px/35px ExpresswayRgBold; }
.home-banner-content h3 { font:15px ExpresswayRgRegular; position:relative; bottom:6px; }

/*
 * Page Banners
 */
#page-banner h1 { color:#00498F; margin-bottom:10px; }
#page-banner h2 { font: bold 14px/13px Arial, sans-serif; color:#333333; margin-bottom:0px; letter-spacing:normal; }
#page-banner p { font: 13px/21px Arial, sans-serif; color: #777777; }

.highlight
{
	 display:none; position:relative; z-index:1; left: 84px; top:120px; width:50px; background:none;
	
    -webkit-box-shadow:  0px 0px 60px 80px #FFFFFF;        
    box-shadow:  0px 0px 60px 80px #FFFFFF;
}

/*
 * Content Region
 * Styles for the Main Content region that appears below the banner and above the footer.
 * 
 * @author erikharper
 */
#content { clear:both; }
#content article header h1, #content article h1 { margin:0; color:#00498f; margin-bottom:40px; }
#content article section { margin-bottom:45px; }
#content article.header-margin-0 header,
#content article.section-margin-0 section { margin:0; }
#content article p { color:#777777; }
#content article ul { margin-left: 15px; margin-bottom:15px; }
#content article ul li { margin:0; padding-left:3px; line-height:20px; list-style-image:url('/assets/images/icons/list-item-bullet.png'); /*list-style-type:disc;*/ list-style-position:outside; }

/* 
 * Panels & Blocks
 * Styles for Citi Bike Panels and Blocks that define a background and border around certain content.
 * "nyc-panel" is a custom NYC panel class to use when the default foundation div.panel gets in the way.
 * 
 * @author erikharper
 */
.padding-ten { padding:10px; }

/* 
 * Highlight Blocks
 * Solid and gradient block styles that are used in various parts of the site like the Home page and How it Works.
 * 
 * @author erikharper
 */
.highlight-block,
table tbody tr.highlight-block:nth-child(2n) { color:#FFFFFF; }

.highlight-block-teal { background:#00BDF1; padding: 10px; margin-bottom:20px; }
.highlight-block-teal,
.highlight-block-teal p { font:bold 13px Arial, sans-serif; color:#FFFFFF; }
.highlight-block-teal p { margin:0px; }

/*
 * Feature Pages
 * Styles for Feature Pages like Get The App and Meet the Bike
 * 
 * @author erikharper
 */
.feature-page .module-1-background { background:url('/assets/images/pages/feature-pages/module-1-bg.png') repeat-x; }
.feature-page .divider-top { background:url('/assets/images/pages/feature-pages/divider-top.png') repeat-x top center; }
.feature-page .divider-bottom { background:url('/assets/images/pages/feature-pages/divider-bottom.png') repeat-x bottom center; }
.feature-page h1 { font:60px/54px ExpresswayRgBold; color:#003371; letter-spacing: 1px; text-transform:uppercase; }
.feature-page h2 { font:40px/40px ExpresswayLtRegular; color:#00B1EF; letter-spacing: -1.5px; }
.feature-page p { font:16px/23px Arial; color:#737373; }

.feature-page a.scroll { display:block; text-align:center; margin-bottom:-97px; }
.feature-page a.scroll img { position:relative; bottom:47px; }	

.feature-page .feature-copy { position:relative; z-index:1; }

/* Module Styles */
#content article.feature-page section { height:600px; margin:0; }
#content article.feature-page section .row { height:100%; }
#content article.feature-page section#module-1 { height:525px; } 

/* How It Works pages */
/* Banner */
#how-it-works-hero { top:35px }
.hero a#how-it-works-hero { display:block; text-align:center; position:relative; z-index:2; }
.ie body.how-it-works #content { margin-top:20px; }

/* Unlock, Ride, Return Panel */
.ie7 #how-it-works-unlock-ride-return .header { height:60px; }
#how-it-works-unlock-ride-return .header .table-cell { vertical-align:top; }
#how-it-works-unlock-ride-return .header .number { font:65px/65px ExpresswayXlRegular, sans-serif; color: #FFFFFF; }
#how-it-works-unlock-ride-return .header h3 { font:38px/38px ExpresswayRgBold, sans-serif; color: #FFFFFF; text-transform:uppercase; letter-spacing:0.5px; }
#how-it-works-unlock-ride-return .header h4 { font:14px/14px ExpresswayRgRegular, sans-serif; color: #FFFFFF; text-transform:uppercase; letter-spacing:0.3px; }
#how-it-works-unlock-ride-return dl { font:13px/13px Arial, sans-serif; height:550px; }
#how-it-works-unlock-ride-return dl dt { font:15px/20px Arial, sans-serif; color:#003472; }
#how-it-works-unlock-ride-return dl dd { padding-bottom:20px; margin-bottom:20px; color:#777777; border-bottom:1px solid #ECECEC; }
#how-it-works-unlock-ride-return dl dd:last-child { border:none; margin:0; padding:0; }
#how-it-works-unlock-ride-return dl dd p,
#how-it-works-unlock-ride-return dl dd ul li { line-height:20px; margin-bottom: 5px; }
#how-it-works-unlock-ride-return dl dd p { }
#how-it-works-unlock-ride-return dl dd ul { margin:0px; }
#how-it-works-unlock-ride-return dl dd ul li { line-height:15px; list-style-type:disc; margin-left:15px; }

/* Passes Panel */
#how-it-works-passes .highlight-block { height:207px; }
#how-it-works-passes .highlight-block h5 { font:23px/25px ExpresswayLtRegular, sans-serif; color:white; letter-spacing:-1px; width:85px; }
#how-it-works-passes h6 { font:17px ExpresswayLtRegular, sans-serif; color:#777777; }
#how-it-works-passes h7 { font:11px/18px Arial, sans-serif; color:#333333; }
#how-it-works-passes p { font:11px/15px Arial, sans-serif; color:#777777; }
.ie8 .ie-padding-left-60 { padding-left:60px!important; }

/* Small screens */
@media only screen and (max-width: 767px)
{
#how-it-works-unlock-ride-return dl { height:auto; }
}

/* Pricing page */
body.pricing h2 { font: 24px ExpresswayLtRegular, sans-serif; letter-spacing:-0.5px; }	
body.pricing .highlight-block h3 { font:22px/20px ExpresswayRgRegular, sans-serif; }
body.pricing .highlight-block h4 { font:21px ExpresswayLtRegular, sans-serif; }
body.pricing .highlight-block p { margin:0px; }
body.pricing td { border: 1px solid #fff; }
.ie7 body.pricing .gradient-orange-medium,
.ie8 body.pricing .gradient-orange-medium { background:#FDC22F !important; }

.hero img { position:relative; z-index:2; }

/* FAQ page */
article#faq h3 { margin-bottom:15px; }
.faq-top { display:block; margin-top:-15px; font-size:13px; }

/* Offers page */
#offers > div > div > div > div { 
	border:2px solid #F1F1F1; padding: 20px; margin-bottom: 20px; 
	background: linear-gradient(to bottom, #FFFFFF 0%, #EDEDED 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); }
#offers > div > div > div > div img { margin-bottom: 10px; }
.fancycontent { display: none; width: 400px; }

/* Announcement page */
#announcement { background-color:#F3CF5C; color:black; }
#announcement p { font-family:ExpresswayBkRegular; font-size: 16px; margin-bottom:0; text-align: center; padding:15px; }

/* User Agreement Page */
#content form .agreement { clear:both; background-color: #FFFFFF; border: 1px inset #C8C8C8; height: 200px; margin-bottom: 10px; overflow: auto; padding: 10px; }
#content #user-agreement h1,
#content #user-agreement h2,
#content #user-agreement h3,
#content #user-agreement h4 { color: #0095D7; font-weight:normal; }
#content #user-agreement ol,
#content #user-agreement ul { list-style-position:outside; margin-left:20px;}
#content #user-agreement ol { list-style-type: upper-roman; font:20px ExpresswayRgRegular; }
#content #user-agreement ol.questions li { color: #0095D7; font-size:20px; }
#content #user-agreement ol ul { margin-left:0; }
#content #user-agreement ol.questions ul { margin-bottom:10px; }

#content #user-agreement h1,
#content #user-agreement h1 a { font:25px ExpresswayRgRegular; }

#content #user-agreement h2,
#content #user-agreement h2 a { font:20px ExpresswayRgRegular; }
#content #user-agreement h2 { margin-bottom:10px; }

#content #user-agreement h3,
#content #user-agreement h3 a { font-size:13px; margin-top:0px; font-family:ExpresswayRgRegular; }

#content #user-agreement h4,
#content #user-agreement h4 a { font-size:13px; margin-top:0px; font-family:ExpresswayRgRegular;  }

#content #user-agreement a.top { letter-spacing:normal;font:13px ExpresswayCdLtItalic; margin-left:20px; color:#999;  }
#content #user-agreement a.top:hover { color:#333; }

#content #user-agreement ol.answers li { color: #0095D7; }
#content #user-agreement ol.answers li ul li { color: #0095D7; font:20px ExpresswayRgRegular; }
#content #user-agreement ol.answers li ol li { font:13px Arial; color:#777777; }

#content #user-agreement ol.answers ol,
#content #user-agreement ol.answers ol li { font:13px Arial; color:#777777; }
#content #user-agreement ol.answers ol.lower-alpha { list-style-type:lower-alpha; }
#content #user-agreement ol.answers ol.decimal { list-style-type:decimal; }

#content #user-agreement ol.answers h2,
#content #user-agreement ol.answers h2 a { color:#0095D7; }

/* Resources page */
article#resources dd h3 a { background:url('/assets/images/icons/right-arrow-medium-blue.png') no-repeat left center; padding-left:15px; }
article#resources dd,
article#resources dt { margin-bottom:8px; }

/* Riding Tips page */
#riding-tips .gradient-orange-medium { width:150px; height:150px; padding:20px; border-radius:100%; }


/*
 * Sidebar
 * Custom Sidebar styles
 */
a#view-the-station-map
{
	display:block; text-align:center;
	
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
a#view-the-station-map .text-overlay { position:relative; top:30px; left:-70px; }
a#view-the-station-map h2 { font:28px ExpresswayLtRegular, OpenSansLight, sans-serif; color:#003472; }
a#view-the-station-map:hover
{
	color: #0095D8; 
	
	-webkit-box-shadow: 0px 0px 3px 0px #00BCF1;
	-moz-box-shadow: 0px 0px 3px 0px #00BCF1;
	box-shadow: 0px 0px 3px 0px #00BCF1;
	
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	transition: all 100ms linear;
}

/*
 * Footer Section
 * Styles for the footer, which appears on every page below the content.
 * 
 * @author erikharper
 */
footer#footer { padding-bottom:40px; }
footer#footer hr#divider { color: #f00; background-color: #E6E6E6; height: 1px; margin:0px auto 40px auto; }
footer#footer section#copyright,
footer#footer section#copyright p { text-align:right; font:11px Arial, sans-serif; color:#999999; }

.footer-shadow
{
	position:relative; z-index:1; padding-top:40px;
	
	-webkit-box-shadow: 0px 0px 5px 0px #333;
	box-shadow: 0px 0px 5px 0px #333;
}
.footer-shadow hr#divider { display:none; }


/*
 * Mobile Styles
 * Styles for smaller screens
 * 
 * @author erikharper
 */

/* Very large screens */
@media only screen and (min-width: 1441px) { }

/* Medium screens */
@media only screen and (max-width: 1279px) and (min-width: 768px) { }

@media only screen and (min-width: 481px) {
}

@media only screen and (min-width: 768px) {
	form
	{
		border: 1px solid #C8C8C8;
		
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}

	.desktop-right {
		text-align: right;
	}
}

/* Small screens */
@media only screen and (max-width: 767px) {

	#content {
		padding: 5px;
	}

	#page-banner h1 {
		font-size: 48px;
	}

	form fieldset {
		padding: 5px;
	}
	.select-third {
		width: 27%;
	}
	.banner {
		max-width: 100%;
	}
	select {
		width: 300px;
	}
}

/* Landscape Orientation */
@media screen and (orientation: landscape) { }

/* Portrait Orientation */
@media screen and (orientation: portrait) { }

/* Touch Detection */
.touch .your-class { }
